Subject: RE: Locations for Patrice Thurston
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 15:38:33 -0700 (PDT)

Cora,

Melba and I have a few questions regarding your email.  We left you a voice mail around 4:30.  Please call us as soon as you get this email, and we can discuss. Also, we are putting these products out on production, because we have questions regarding the set-up of Patrices products.  Please call us.  Thanks TARA

 -----Original Message-----
From: 	Pendergrass, Cora  
Sent:	Wednesday, October 17, 2001 4:09 PM
To:	Sweitzer, Tara
Cc:	Mims, Patrice L.; Simpson, James
Subject:	RE: Locations for Patrice Thurston 
Importance:	High

Originally we sent you this but now this is what we need to have set up:

We asked for

PGLC/NBPL/NBPL should be NBPL/Peoples/82 - Northern Border Manhattan
PGLC/NGPL/NGPL should be NGPL/Peoples/909285 - NGPL Peoples
PGLC/TTP/TTP should be PGLC/TTP/TTP - This was formerly PGLC/NGPL/909285 which is and INCORRECT meter on PGLC's side.  PGLC/TTP/TTP is the POOL for PGLC.  This product should be called Peoples Pool on EOL rather than PGLC/NGPL/Non Pool

Let me know

 -----Original Message-----
From: 	Sweitzer, Tara  
Sent:	Wednesday, October 17, 2001 1:17 PM
To:	Truong, Dat; Pendergrass, Cora; Doan, Jad; Lozano, Melba
Subject:	FW: Locations for Patrice Thurston 

Dat,

Can you get me screen prints of these two deals. They are in Sitara Parallel.  Thanks TARA

 -----Original Message-----
From: 	Pendergrass, Cora  
Sent:	Wednesday, October 17, 2001 1:08 PM
To:	Sweitzer, Tara; Doan, Jad
Cc:	Lozano, Melba
Subject:	RE: Locations for Patrice Thurston 

I am trying to get into Sitara Parallel but I'm not having any luck?  any idea who to call about that one?

Thanks!!

Cora
 -----Original Message-----
From: 	Sweitzer, Tara  
Sent:	Wednesday, October 17, 2001 12:20 PM
To:	Doan, Jad; Pendergrass, Cora
Cc:	Lozano, Melba
Subject:	FW: Locations for Patrice Thurston 

Cora, and Jad,

Please take a look at these two test deals that Patrice has requested.  I am still waiting on global to get the tradezone TTP added. I will let you know as soon as I hear from Sylvia Campos.  In the mean time please take a look at the other two test deals in sitara Parallel.  The deal numbers are as follows:

Nicor/E.Dubuque = 4037411
NBPL/Manhattan = 4037412

Please get back to me ASAP if these two products look good, and we can release them for production.
Thanks
TARA
 -----Original Message-----
From: 	Pendergrass, Cora  
Sent:	Wednesday, October 17, 2001 11:08 AM
To:	Sweitzer, Tara
Subject:	RE: Locations for Patrice Thurston 

Everything right now is currently mapped to PGLC/NGPL/909285 when deals are done on EOL.  THere are deals out there right now with this meter for future months.    These deals will need to be changed to PGLC/TTP/TTP manually.  The meter PGLC/NGPL/909285 should not be used after these new trade zones are set up.

This is how it needs to be set up :

PIPE/TRADE ZONE/FACILITY:

PGLC/NGPL/NGPL
PGLC/NBPL/NBPL
PGLC/TTP/TTP - We need to set up this trade zone.  Spoke with Russ Severenson

 -----Original Message-----
From: 	Sweitzer, Tara  
Sent:	Wednesday, October 17, 2001 10:54 AM
To:	Pendergrass, Cora; Lozano, Melba
Subject:	FW: Locations for Patrice Thurston 
Importance:	High

Can you get me the following infromation that I requested from Jad?  Thanks TARA

 -----Original Message-----
From: 	Doan, Jad  
Sent:	Wednesday, October 17, 2001 10:22 AM
To:	Sweitzer, Tara
Subject:	FW: Locations for Patrice Thurston 
Importance:	High

Jad,

I need the Pipe, Trade zone, and Facility number for these locations as soon as possible.  Patrice Thurston is asking for this products ASAP!  Call me if you have any problems getting this information to me . @34523

 -----Original Message-----
From: 	Lozano, Melba  
Sent:	Monday, October 15, 2001 5:35 PM
To:	Moorer, Torrey
Cc:	Sweitzer, Tara
Subject:	Locations for Patrice Thurston 
Importance:	High

Torrey,

I know you had asked me in the past to go ahead and pass on to you traders which are pressuring us to get stuff out.  Do you mind calling or e-mailing Patrice Thurston-Mims and explaining to her the enormous back log we have in the testing area and the under staffed that we are.  Let me know if you any questions.
Products:
9-Oct	US Gas Phy Fwd Firm (1117) (Locations)- Melba			
	NIG/NNG/2	US Gas Phy  Nicor/E.Dubuque	59347	
	PGLC/TTP/TTP	US Gas Phy  PGLC/NGPL NonPool	59348	
	NBPL/Peoples/82	US Gas Phy  NBPL/Manhattan	59349	

Thanks,

Melba